Article ID: 5225, created on Mar 27, 2009, last review on May 11, 2014

  • Applies to:
  • Plesk for Linux/Unix

Síntomas

Durante el inicio de Apache, aparecen los siguientes mensajes de advertencia:

Warning: SuexecUserGroup directive requires SUEXEC wrapper
Warning: SuexecUserGroup directive requires SUEXEC wrapper

Resolución

Esta advertencia suele estar causada por permisos incorrectos en el wrapper suexec.

Deberían ser:
# ls -la /usr/sbin/suexec
-rwsr-xr-x 1 root root 12064 2008-04-17 01:15 /usr/sbin/suexec

Si los permisos o la propiedad no son los que mostramos arriba, use los siguientes comandos para corregirlos:
# chown root:root  /usr/sbin/suexec
# chmod 4755 /usr/sbin/suexec

Tenga en cuenta que el nombre para el binario suexec puede variar en función del SO usado, por ejemplo para SuSE 10 es "/usr/sbin/suexec2".

29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c

Email subscription for changes to this article
Save as PDF